
/*Íâ²¿½éÈëcss maincontent*/
.maincontent{ width:100%; padding-left:1em;}
.maincontent .mainfwork:first-child{border-top:none;}
.maincontent .mainfworkslider:first-child{border-top:none;}
.mainfwork,.mainfworkslider{height:562px; position:relative; border-top:1px solid #e3e3e3;}
.mainfwork .mbg{background-position:center; background-size:cover; background-repeat:no-repeat; height:100%; width:100%;}
.mainfwork .mpositon{ position:absolute; width:100%; height:100%;}
.mainfwork .mpositon .inner{height:100%; position:relative;}
.mainfwork .mpositon .mtetwarp{height:100%; width:100%; position:relative;}
.mainfwork .mtet{position:absolute; max-width:470px;}
.mainfwork .mtet .tile{ font-size:28px; padding:0 12px;}
.mainfwork .mtet .smtile{font-size:28px; color:#036802; padding:0 12px;}
.mainfwork .mtet .tet{ font-size:18px; padding:0 12px;}
.mainfwork.colorWhite .tile,.mainfwork.colorWhite .tet{ color:#FFF;}
.mainfwork.typeLeftConter .mpositon .mtet{top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%);}
.mainfwork.typeLeftBottom .mpositon .mtet{ bottom:8%;}
.mainfwork.typeLeftTop .mpositon .mtet{ top:8%;}

.mainfwork.typeRightTop .mpositon .mtet{ right:0; top:8%; text-align:right;}
.mainfwork.typeRightCenter .mpositon .mtet{ right:0; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); text-align:right;}
.mainfwork.typeRightBottom .mpositon .mtet{ right:0; bottom:8%; text-align:right;}

.mainfwork.typeTopCenter .mpositon .mtet{ width:100%; top:8%; text-align:center; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%);}
.mainfwork.typeBottomCenter .mpositon .mtet{ width:100%; bottom:8%; text-align:center; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%);}

.mainfwork.movingIn{}
.mainfwork.movingIn .mtet .tile{transform:translateX(-100px); -webkit-transform:translateX(-100px); -moz-transform:translateX(-100px); -ms-transform:translateX(-100px); opacity:0;
-webkit-transition:all .5s ease-in-out;
   -moz-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
        transition:all .5s ease-in-out;
}
.mainfwork.movingIn .mtet .smtile{transform:translateX(-100px); -webkit-transform:translateX(-100px); -moz-transform:translateX(-100px); -ms-transform:translateX(-100px); opacity:0;
-webkit-transition:all .8s ease-in-out;
   -moz-transition:all .8s ease-in-out;
    -ms-transition:all .8s ease-in-out;
        transition:all .8s ease-in-out;
}
.mainfwork.movingIn .mtet .tet{transform:translateX(-100px); -webkit-transform:translateX(-100px); -moz-transform:translateX(-100px); -ms-transform:translateX(-100px); opacity:0;
-webkit-transition:all 1s ease-in-out;
   -moz-transition:all 1s ease-in-out;
    -ms-transition:all 1s ease-in-out;
        transition:all 1s ease-in-out;
}
.mainfwork.movingIn.show .mtet .tile{transform:translateX(0px); -webkit-transform:translateX(0px); -moz-transform:translateX(0px); -ms-transform:translateX(0px); opacity:1;}
.mainfwork.movingIn.show .mtet .smtile{transform:translateX(0px); -webkit-transform:translateX(0px); -moz-transform:translateX(0px); -ms-transform:translateX(0px); opacity:1;}
.mainfwork.movingIn.show .mtet .tet{transform:translateX(0px); -webkit-transform:translateX(0px); -moz-transform:translateX(0px); -ms-transform:translateX(0px); opacity:1;}

.subSlider .swiper_slidebgimg{ background-position:center; background-size:cover; background-repeat:no-repeat;}



/*news*/
.newslist{}
.newslist .newsc_item{ position:relative; margin-top:30px; padding-bottom:30px; border-bottom:1px dashed #e1e1e1; min-height:100px;}
.newslist .newsc_item .tile{ font-size:20px;}
.newslist .newsc_item .tile a{color:#333;}
.newslist .newsc_item .tile a:hover{ color:#087ccf;}
.newslist .newsc_item .penster{ font-size:12px; color:#087ccf;}
.newslist .newsc_item .tet{ font-size:14px; margin-bottom:0;}

.newsvideolist{ padding-bottom:34px; overflow:hidden;}
.newsvideoitem{border:1px solid #e4e4e4; background-color:#FFF; padding:4px;}
.newsvideoitem .videobox{position:relative;}
.newsvideoitem .pic img{vertical-align:bottom; width:100%; max-height:360px;}
.newsvideoitem .pic img:hover{opacity:0.8;}
.newsvideoitem .tile{ color:#036802; font-size:18px; padding:10px 5px 5px; text-align:center;}


.news_showwarp{ margin:30px 0;}
.news_showwarp .tile{ font-size:30px; margin-bottom:15px; text-align:center;}
.news_showwarp .penster{ font-size:12px; color:#087ccf;}
.news_showwarp .con{ border-top:1px solid #acacac; margin-top:15px; padding-top:15px; font-size:16px; }
.news_showwarp .con p{text-align:center;}

.newsfooterbtns{ width:100%;background-color:#f5f5f5; overflow:hidden; height:50px; line-height:50px; margin-bottom:30px; font-size:14px;}
.newsfooterbtns .rl1{ float:left; background:url(../images/arrow_left_c.png) no-repeat left center; padding-left:18px; margin-left:8px;}
.newsfooterbtns .rl2{ float:right; background:url(../images/arrow_right_c.png) no-repeat right center; padding-right:18px; margin-right:8px;}


.newslisthotwarp{ margin-top:30px; height:264px; padding:6px; border:1px solid #d1d1d1;}
.newslisthotwarp .subSlider{}
.newslisthotwarp .swiper-slide{}
.newslisthotwarp .swiper-slide .img{float:left;width:347px; height:100%; border-right:6px solid #FFF;}
.newslisthotwarp .swiper-slide .img img{vertical-align:bottom; width:100%; height:100%;}
.newslisthotwarp .swiper-slide .info{ background-color:#f1f1f1; height:100%; text-align:left; padding:25px 50px 25px 390px;}
.newslisthotwarp .swiper-slide .info .tile{ color:#000; font-size:20px;}
.newslisthotwarp .swiper-slide .info .tet{ color:#333; font-size:14px; max-height:69px; overflow:hidden;}
.newslisthotwarp .swiper-slide .info .more{font-size:18px; text-align:right;}
.newslisthotwarp .swiper-slide .info .more a{color:#036802;}

.newslisthotwarp .swiper-button-news{ width:26px; height:26px; background-color:#CCC; border-radius:50%; background-size:18px 18px;}
.newslisthotwarp .swiper-button-next,.newslisthotwarp .swiper-button-prev{ top:auto; margin-top:0; bottom:22px;}
.newslisthotwarp .swiper-button-next{ right:50px;}
.newslisthotwarp .swiper-button-prev{right:90px; left:auto;}
.newslisthotwarp .swiper-button-next:hover,.newslisthotwarp .swiper-button-prev:hover{ background-color:#036802;}

.newslisthotwarp .newsheadSlider .swiper-slide .img img{height:auto !important;}

.scrollspy-example{margin-top:5px;}
/*news end */
/* page */
.pageZone {padding:20px 0;}
.pageZone a,.pageZone span{display:inline-block;height:34px; line-height:34px; font-size:14px; border:1px solid #d8dadf; margin-right:10px;font-family:"Microsoft Yahei","Arial",HELVETICA; margin-top:10px;}
.pageZone a font{border:1px solid #036802; padding:0 13px; background:#036802; color:#fff !important;}
.pageZone span.nolink{background:#f8f8f8; color:#9a9a9a;}
.pageZone a,.pageZone span{color:#555; padding:0 13px;}
.pageZone input{font-size:16px;}

